@charset "UTF-8";


section.page_title_area {
	background-image: url("../img/about/page_header.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
	text-align: center;
}

.contents_inner {
    margin: 0 auto;
    color: #fff;
}

section.contents {
    padding: 0;
}

.about_main {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding: 5rem 0;
    flex-direction: row-reverse;
    width: 100%;
    max-width: 2000px;
}

.about_main_image {
    width: 37%;
    background-image: url("../img/about/about_image.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    border-radius: 0 0 0 200px;
    overflow: hidden;
}

.about_outline {
    width: 54%;
    padding: 15rem 0 15rem 9%;
}

.about_cap h3 {
    font-size: 3rem;
    font-weight: 300;
    margin-bottom: 30px;
}

.about_cap h3 span {
    font-size: 3.4rem;
    font-family: "Inter", sans-serif;
    margin-right: 5px;
    font-weight: 500;
}

.about_cap p {
    line-height: 26px;
    font-size: 1.4rem;
    padding: 0 6%;
    font-weight: 300;
    margin-bottom: 50px;
    border-bottom: 0.5px solid #fff;
    padding-bottom: 80px;
    opacity: 0.75;
}

table.outline_table th {
    border-bottom: 1px solid rgba(255,255,255,0.5);
    padding: 25px 0;
    width: 20%;
    font-weight: 300;
}

table.outline_table td {
    padding: 25px;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    font-weight: 300;
    opacity: 0.75;
}

table.outline_table td li {margin-bottom: 10px;}

.about_main_image:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(16,16,16,0.8) 0%, rgba(0,0,0,0) 100%);
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {

.about_main {
    display: block;
}
	
.about_main_image {
    height: 200px;
    width: 100%;
    margin: 0;
    border-radius: 0;
}

.about_outline {
    width: 100%;
    padding: 30px 0;
}

.about_cap h3 {
    font-size: 2rem;
    text-align: center;
}

.about_cap h3 span {
    font-size: 2.2rem;
}

table.outline_table {
    width: 90%;
    margin: 0 auto;
}

.about_cap p {
    font-size: 1.3rem;
    line-height: 24px;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

table.outline_table td {
    font-size: 1.3rem;
    padding: 20px;
}

table.outline_table th {
    font-size: 1.3rem;
    padding: 20px 0;
}

}